View Issue Details

IDProjectCategoryLast Update
0012556Bionic Dues[All Projects] Balance IssueSep 20, 2013 4:07 pm
ReporterMiseryAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version0.915 Linux Support! 
Fixed in Version0.919 
Summary0012556: Lower base health of CommandBots
DescriptionThese guys currently can take a few too many hits to kill, particularly at higher levels. I'm getting level 12 Commandbots in my current game, and they have nearly 6000 shields, which is a ton more than other bots in the same missions. Because of their shield enhancing ability, the presence of these guys can mean that even just a small-ish group of bots can take a ton of ammo to beat.

Their ability plus the fact that they have a decently strong attack with good range means that they're pretty powerful as is, and they really dont need super-high health values to be a major threat.

I would say, try reducing their base health by 50%, maybe a little more. The more I run into these guys, the more of a problem they are. That Bahamut mission that I'd mentioned was taking forever? These guys currently can make any mission they're in take even longer than that.

That's not to say that they're OP in a "flattening the player" sort of way, as I'm still getting through these missions without losing any Exos. They just take much too long to kill compared to pretty much everything else.
TagsNo tags attached.
Internal WeightMajor Problem

Activities

x4000Bughunter

Sep 20, 2013 4:07 pm

administrator   ~0033947

Thanks! I agree they were suddenly annoying.

* The base health of CommandBots has been reduced by 50%, to make them less of a pain.

Issue History

Date Modified Username Field Change
Sep 19, 2013 1:19 am Misery New Issue
Sep 19, 2013 2:20 am Misery Description Updated View Revisions
Sep 19, 2013 2:20 am Misery Severity minor => major
Sep 19, 2013 8:21 am x4000Bughunter Internal Weight => Major Problem
Sep 19, 2013 8:21 am x4000Bughunter Assigned To => x4000Bughunter
Sep 19, 2013 8:21 am x4000Bughunter Status new => assigned
Sep 20, 2013 4:07 pm x4000Bughunter Note Added: 0033947
Sep 20, 2013 4:07 pm x4000Bughunter Status assigned => resolved
Sep 20, 2013 4:07 pm x4000Bughunter Fixed in Version => 0.919
Sep 20, 2013 4:07 pm x4000Bughunter Resolution open => fixed
Apr 14, 2014 9:29 am x4000Bughunter Category Gameplay - Balance Issue => Balance Issue